[{"portal_cr_id":null,"source_key":"crdb:24.615|0067|2|Rel-12","specification":"24.615","cr_number":"0067","revision":"2","category":"F","impacted_version":"12.2.0","target_release":"Rel-12","title":"Updating reference RFC 4244 to RFC 7044","wg_tdoc":"C1-152266","wg_status":"agreed","wg_meeting":"3GPPCT1#92","tsg_tdoc":"CP-150320","tsg_status":"approved","tsg_meeting":"3GPPCT#68","new_version":"12.3.0","source_url":"ftp://ftp.3gpp.org/Information/Databases/Change_Request/CRDB_20260715.zip","detail_synced_at":null,"work_items":[],"work_item_associations":[]},{"portal_cr_id":null,"source_key":"crdb:24.615|0067|1|Rel-12","specification":"24.615","cr_number":"0067","revision":"1","category":"F","impacted_version":"12.2.0","target_release":"Rel-12","title":"Updating reference RFC 4244 to RFC 7044","wg_tdoc":"C1-152217","wg_status":"revised","wg_meeting":"3GPPCT1#92","tsg_tdoc":null,"tsg_status":null,"tsg_meeting":null,"new_version":"..","source_url":"ftp://ftp.3gpp.org/Information/Databases/Change_Request/CRDB_20260715.zip","detail_synced_at":null,"work_items":[],"work_item_associations":[]},{"portal_cr_id":null,"source_key":"crdb:24.615|0067|-|Rel-12","specification":"24.615","cr_number":"0067","revision":null,"category":"F","impacted_version":"12.2.0","target_release":"Rel-12","title":"Updating reference RFC 4244 to RFC 7044","wg_tdoc":"C1-152020","wg_status":null,"wg_meeting":"3GPPCT1#92","tsg_tdoc":null,"tsg_status":null,"tsg_meeting":null,"new_version":"..","source_url":"ftp://ftp.3gpp.org/Information/Databases/Change_Request/CRDB_20260715.zip","detail_synced_at":null,"work_items":[],"work_item_associations":[]},{"portal_cr_id":null,"source_key":"crdb:24.615|0065|1|Rel-12","specification":"24.615","cr_number":"0065","revision":"1","category":"A","impacted_version":"12.2.0","target_release":"Rel-12","title":"Reference Update: RFC7462 (alert-info urns)","wg_tdoc":"C1-151411","wg_status":"agreed","wg_meeting":"3GPPCT1#91","tsg_tdoc":"CP-150287","tsg_status":"approved","tsg_meeting":"3GPPCT#68","new_version":"12.3.0","source_url":"ftp://ftp.3gpp.org/Information/Databases/Change_Request/CRDB_20260715.zip","detail_synced_at":null,"work_items":[],"work_item_associations":[]},{"portal_cr_id":null,"source_key":"crdb:24.615|0065|-|Rel-12","specification":"24.615","cr_number":"0065","revision":null,"category":"A","impacted_version":"12.2.0","target_release":"Rel-12","title":"Reference Update: RFC7462 (alert-info urns)","wg_tdoc":"C1-150970","wg_status":"revised","wg_meeting":"3GPPCT1#91","tsg_tdoc":null,"tsg_status":null,"tsg_meeting":null,"new_version":"..","source_url":"ftp://ftp.3gpp.org/Information/Databases/Change_Request/CRDB_20260715.zip","detail_synced_at":null,"work_items":[],"work_item_associations":[]},{"portal_cr_id":null,"source_key":"crdb:24.615|0060|1|Rel-12","specification":"24.615","cr_number":"0060","revision":"1","category":"F","impacted_version":"12.1.0","target_release":"Rel-12","title":"CW, Reason header correction","wg_tdoc":"C1-143966","wg_status":"agreed","wg_meeting":"3GPPCT1#88-BIS","tsg_tdoc":"CP-140837","tsg_status":"approved","tsg_meeting":"3GPPCT#66","new_version":"12.2.0","source_url":"ftp://ftp.3gpp.org/Information/Databases/Change_Request/CRDB_20260715.zip","detail_synced_at":null,"work_items":["TEI12"],"work_item_associations":[{"uid":560018,"acronym":"TEI12","association_sources":["crdb"],"association_status":"source_tracked"}]},{"portal_cr_id":null,"source_key":"crdb:24.615|0060|-|Rel-12","specification":"24.615","cr_number":"0060","revision":null,"category":"A","impacted_version":"12.1.0","target_release":"Rel-12","title":"CW, Reason header correction","wg_tdoc":"C1-143692","wg_status":"revised","wg_meeting":"3GPPCT1#88","tsg_tdoc":null,"tsg_status":null,"tsg_meeting":null,"new_version":"..","source_url":"ftp://ftp.3gpp.org/Information/Databases/Change_Request/CRDB_20260715.zip","detail_synced_at":null,"work_items":[],"work_item_associations":[]},{"portal_cr_id":null,"source_key":"crdb:24.615|0055|1|Rel-12","specification":"24.615","cr_number":"0055","revision":"1","category":"F","impacted_version":"12.1.0","target_release":"Rel-12","title":"CW Subscription option clarification","wg_tdoc":"C1-144117","wg_status":"agreed","wg_meeting":"3GPPCT1#88-BIS","tsg_tdoc":"CP-140837","tsg_status":"approved","tsg_meeting":"3GPPCT#66","new_version":"12.2.0","source_url":"ftp://ftp.3gpp.org/Information/Databases/Change_Request/CRDB_20260715.zip","detail_synced_at":null,"work_items":["TEI12"],"work_item_associations":[{"uid":560018,"acronym":"TEI12","association_sources":["crdb"],"association_status":"source_tracked"}]},{"portal_cr_id":null,"source_key":"crdb:24.615|0055|-|Rel-12","specification":"24.615","cr_number":"0055","revision":null,"category":"F","impacted_version":"12.1.0","target_release":"Rel-12","title":"CW Subscription option clarification","wg_tdoc":"C1-143529","wg_status":"revised","wg_meeting":"3GPPCT1#88","tsg_tdoc":null,"tsg_status":null,"tsg_meeting":null,"new_version":"..","source_url":"ftp://ftp.3gpp.org/Information/Databases/Change_Request/CRDB_20260715.zip","detail_synced_at":null,"work_items":["TEI12"],"work_item_associations":[{"uid":560018,"acronym":"TEI12","association_sources":["crdb"],"association_status":"source_tracked"}]},{"portal_cr_id":null,"source_key":"crdb:24.615|0054|1|Rel-12","specification":"24.615","cr_number":"0054","revision":"1","category":"F","impacted_version":"12.0.0","target_release":"Rel-12","title":"Communication Waiting- correction","wg_tdoc":"C1-141486","wg_status":"agreed","wg_meeting":"3GPPCT1#86-BIS","tsg_tdoc":"CP-140330","tsg_status":"approved","tsg_meeting":"3GPPCT#64","new_version":"12.1.0","source_url":"ftp://ftp.3gpp.org/Information/Databases/Change_Request/CRDB_20260715.zip","detail_synced_at":null,"work_items":["TEI12"],"work_item_associations":[{"uid":560018,"acronym":"TEI12","association_sources":["crdb"],"association_status":"source_tracked"}]},{"portal_cr_id":null,"source_key":"crdb:24.615|0054|-|Rel-12","specification":"24.615","cr_number":"0054","revision":null,"category":"F","impacted_version":"12.0.0","target_release":"Rel-12","title":"Communication Waiting- correction","wg_tdoc":"C1-140956","wg_status":"revised","wg_meeting":"3GPPCT1#86-BIS","tsg_tdoc":null,"tsg_status":null,"tsg_meeting":null,"new_version":"..","source_url":"ftp://ftp.3gpp.org/Information/Databases/Change_Request/CRDB_20260715.zip","detail_synced_at":null,"work_items":["TEI12"],"work_item_associations":[{"uid":560018,"acronym":"TEI12","association_sources":["crdb"],"association_status":"source_tracked"}]},{"portal_cr_id":null,"source_key":"crdb:24.615|0053|1|Rel-12","specification":"24.615","cr_number":"0053","revision":"1","category":"F","impacted_version":"11.3.0","target_release":"Rel-12","title":"Correction of CW AS procedure","wg_tdoc":"C1-140613","wg_status":"agreed","wg_meeting":"3GPPCT1#86","tsg_tdoc":"CP-140143","tsg_status":"approved","tsg_meeting":"3GPPCT#63","new_version":"12.0.0","source_url":"ftp://ftp.3gpp.org/Information/Databases/Change_Request/CRDB_20260715.zip","detail_synced_at":null,"work_items":["TEI12"],"work_item_associations":[{"uid":560018,"acronym":"TEI12","association_sources":["crdb"],"association_status":"source_tracked"}]},{"portal_cr_id":null,"source_key":"crdb:24.615|0053|-|Rel-12","specification":"24.615","cr_number":"0053","revision":null,"category":"F","impacted_version":"11.3.0","target_release":"Rel-12","title":"Correction of CW AS procedure","wg_tdoc":"C1-140270","wg_status":"revised","wg_meeting":"3GPPCT1#86","tsg_tdoc":null,"tsg_status":null,"tsg_meeting":null,"new_version":"..","source_url":"ftp://ftp.3gpp.org/Information/Databases/Change_Request/CRDB_20260715.zip","detail_synced_at":null,"work_items":["TEI12"],"work_item_associations":[{"uid":560018,"acronym":"TEI12","association_sources":["crdb"],"association_status":"source_tracked"}]},{"portal_cr_id":null,"source_key":"crdb:24.615|0052|1|Rel-12","specification":"24.615","cr_number":"0052","revision":"1","category":"F","impacted_version":"11.3.0","target_release":"Rel-12","title":"Clarification of network based and terminal based CW","wg_tdoc":"C1-140622","wg_status":"agreed","wg_meeting":"3GPPCT1#86","tsg_tdoc":"CP-140143","tsg_status":"approved","tsg_meeting":"3GPPCT#63","new_version":"12.0.0","source_url":"ftp://ftp.3gpp.org/Information/Databases/Change_Request/CRDB_20260715.zip","detail_synced_at":null,"work_items":["TEI12"],"work_item_associations":[{"uid":560018,"acronym":"TEI12","association_sources":["crdb"],"association_status":"source_tracked"}]},{"portal_cr_id":null,"source_key":"crdb:24.615|0052|-|Rel-12","specification":"24.615","cr_number":"0052","revision":null,"category":"F","impacted_version":"11.3.0","target_release":"Rel-12","title":"Clarification of network based and terminal based CW","wg_tdoc":"C1-140269","wg_status":"revised","wg_meeting":"3GPPCT1#86","tsg_tdoc":null,"tsg_status":null,"tsg_meeting":null,"new_version":"..","source_url":"ftp://ftp.3gpp.org/Information/Databases/Change_Request/CRDB_20260715.zip","detail_synced_at":null,"work_items":["TEI12"],"work_item_associations":[{"uid":560018,"acronym":"TEI12","association_sources":["crdb"],"association_status":"source_tracked"}]},{"portal_cr_id":null,"source_key":"crdb:24.615|0051|-|Rel-12","specification":"24.615","cr_number":"0051","revision":null,"category":"D","impacted_version":"11.3.0","target_release":"Rel-12","title":"Minor editorial corrections","wg_tdoc":"C1-140100","wg_status":"withdrawn","wg_meeting":"3GPPCT1#86","tsg_tdoc":null,"tsg_status":null,"tsg_meeting":null,"new_version":"..","source_url":"ftp://ftp.3gpp.org/Information/Databases/Change_Request/CRDB_20260715.zip","detail_synced_at":null,"work_items":["TEI12"],"work_item_associations":[{"uid":560018,"acronym":"TEI12","association_sources":["crdb"],"association_status":"source_tracked"}]}]